@import url('../../fonts.googleapis.com/css2%3Ffamily=Playfair+Display:wght@700&family=Poppins:wght@400%3B500%3B600%3B700&display=swap.css');

.main-container {
    float: left;
    width: 100%;
}


/*header start*/

.text-flow1 {
    float: left;
    width: 100%;
    background-color: #247d79;
    font-size: 19px;
    color: #fff;
    font-family: 'Playfair Display', serif;
    padding-top: 10px;
}

.text-right a {
    background-color: #e18f3b;
    color: #fff;
    padding: 6px 40px;
    font-weight: bold;
    text-transform: uppercase;
    font-family: 'Playfair Display', serif;
    border-radius: 76px;
    text-decoration: none;
}

.text-right a:hover {
    color: #000;
    text-decoration: none;
    background-color: #ffffff;
}

.text-lft {
    float: left;
    width: 100%;
}

.text-right {
    float: left;
    width: 100%;
}

.logo {
    float: left;
    width: 100%;
    padding-top: 8px;
}

.logo img {
    float: none;
    margin: 0 auto;
    display: table;
}

.header-center img {
    float: none;
    margin: 0 auto;
    width: 50%;
}

.header-center {
    float: left;
    width: 100%;
}

.header-center img {
    margin-top: 20px;
}


.whatsapp-call {
    float: left;
    width: 100%;
}

.header {
    float: left;
    width: 100%;
    padding: 10px;
    background-color: #fff;
}

.text-flow2 {
    float: left;
    width: 100%;
    background-color: #247d79;
    padding: 8px;
    color: #fff;
    font-size: 18px;
    font-family: 'Poppins', sans-serif;
}
.mid-logo {
    float: left;
    width: 100%;
}

.mid-logo img {
    float: none;
    width: 25%;
    margin: 0 auto;
}



@keyframes rotate {
    from {
        transform: rotate(0)
    }

    to {
        transform: rotate(360deg)
    }
}

@-webkit-keyframes rotate {
    from {
        -webkit-transform: rotate(0)
    }

    to {
        -webkit-transform: rotate(360deg)
    }
}

@-moz-keyframes rotate {
    from {
        -moz-transform: rotate(0)
    }

    to {
        -moz-transform: rotate(360deg)
    }
}

/*header end*/





/*banner start*/
.banner_container {
    float: left;
    width: 100%;
}

.banner-container {
    border-top: 5px solid #ffffff;
    border-bottom: 5px solid #ffffff;
}

.banner-container img {
    float: left;
    width: 100%;
}

.banner-container .left {
    position: absolute;
    top: 45%;
    font-size: 46px;
    left: 35px;
    color: #42a43c;
}

.banner-container .right {
    position: absolute;
    top: 45%;
    font-size: 46px;
    right: 35px;
    color: #42a43c;
}

.banner_container a.left {
    position: absolute;
    left: 40px;
    top: 61%;
    font-size: 40px;
    color: #fff;
}

.banner_container a.right {
    position: absolute;
    right: 40px;
    top: 61%;
    font-size: 40px;
    color: #fff;
}

/*banner end*/



/*banner-bottom*/
.bb-container {
    color: #fff;
    font-size: 24px;
    text-align: center;
    line-height: 40px;
    font-family: 'Poppins', sans-serif;
    background-color: #247d79;
    float: left;
    width: 100%;
    padding: 30px;
}.bb {
    float: left;
    width: 100%;
}
.banner-bottom-container {
    float: left;
    width: 100%;
    text-align: center;
    background-color: #fb3396;
    padding: 2%;
}

.banner-bottom-head {
    float: left;
    width: 100%;
    color: white;
    font-family: 'Playfair Display', serif;
    font-size: 36px;
    position: relative;
}
.banner-bottom-head::before {
    content: '';
    position: absolute;
    background-color: #247d79;
    width: 5%;
    height: 2px;
    bottom: -15px;
    left: calc(50% - 20px);
}
.banner-bottom-desc {
    float: left;
    width: 100%;
    font-family: 'Poppins', sans-serif;
    color: #fff;
    padding-top: 45px;
    font-weight: 100;
    letter-spacing: 0.5px;
    font-size: 15px;
}
.banner-bottom-block-container {
    float: left;
    width: 100%;
    padding: 3% 0%;
}
.banner-bottom-image {
    float: left;
    width: 100%;
}
.banner-bottom-image img {
    float: left;
    width: 100%;
    border: 5px solid #fff;
}
.call-whatsapp {
    float: left;
    width: 100%;
}

.call-whatsapp img {
    float: none;
    margin: 0 auto;
    border: 2px solid #fff;
    border-radius: 37px;
}
/*banner-bottom*/


/*services*/
.services-container {
    float: left;
    width: 100%;
    padding: 3%;
    text-align: center;
    background-color: #247d79;
}
.service-title {
    float: left;
    width: 100%;
    color: #ffffff;
    font-family: 'Playfair Display', serif;
    font-size: 34px;
    position: relative;
    padding-bottom: 10px;
}

.service-desc {
    float: left;
    width: 100%;
    text-align: center;
    font-family: 'Poppins', sans-serif;
    padding: 25px;
    font-size: 15px;
    line-height: 25px;
}

.services_block_container {
    float: left;
    width: 100%;
    padding-top: 3%;
}

.services_block {
    float: left;
    width: 100%;
    text-align: left;
    position: relative;
    margin-bottom: 30px;
    border: 4px solid #ffffff;
    transition: 0.5s;
    background-color: #fff;
}

.services_image {
    float: left;
    width: 100%;
    position: relative;
}

.services_image img {
    float: left;
    width: 100%;
}

.services_title {
    float: left;
    width: 100%;
    font-family: 'Playfair Display', serif;
    font-size: 20px;
    padding: 8px 0px;
    color: #fff;
    background-color: #fb3396;
    text-align: center;
}
.services_desc {
    float: left;
    width: 100%;
    font-family: 'Poppins', sans-serif;
    font-size: 13px;
    color: #000;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 20px;
    padding-bottom: 10px;
    text-align: center;
}
.services_call {
    float: left;
    width: 100%;
    padding-top: 25px;
    text-align: center;
}
.services_call a {
    background-color: #fb3396;
    padding: 10px 30px;
    color: #ffffff;
    font-family: 'Poppins', sans-serif;
    text-transform: uppercase;
    font-size: 16px;
    text-decoration: none;
    font-weight: bold;
    float: left;
    width: 100%;
}

.services_call a:hover {
    text-decoration: none;
    color: #000;
}

.services-icon i {
    position: absolute;
    bottom: 270px;
    right: 23px;
    background-color: red;
    padding: 12px 10px 12px 15px;
    border-radius: 8px;
}
.services-icon i {
    color: #fff;
    font-size: 20px;
}

.services_block:hover {
    transition: 0.5s;
    border: 4px solid #000000;
}
/*services*/



/*why-us*/


.why-us-container {
    float: left;
    width: 100%;
    text-align: center;
    background-color: #fb3396;
    padding: 50px;
}
.why-us-title {
    float: left;
    width: 100%;
    color: #ffffff;
    font-family: 'Playfair Display', serif;
    font-size: 34px;
    position: relative;
}
.why-us-inner {
    float: left;
    width: 100%;
    padding-top: 3%;
}
.why-us-block {
    float: left;
    width: 100%;
    border: 2px dashed #fff;
    border-radius: 20px;
    padding: 5%;
    background-color: #247d79;
}

.why-us-titles {
    float: left;
    width: 100%;
    font-size: 16px;
    font-family: 'Playfair Display', serif;
    color: #ffffff;
    padding-bottom: 10px;
}
.why-us-title1 {
    float: left;
    width: 100%;
    font-size: 13px;
    font-family: 'Poppins', sans-serif;
    color: #fff;
}
.why-us-icon {
    float: left;
    width: 100%;
}

.why-us-icon i {
    font-size: 50px;
    border: 4px solid #000000;
    border-radius: 50%;
    padding: 20px 10px 20px 20px;
    color: #000000;
    background-color: #fff;
}

/*why-us*/


/*middle-banner*/

.middle-banner {
    float: left;
    width: 100%;
    border-top: 5px solid #000;
    border-bottom: 5px solid #000;
}

/*middle-banner*/

/*testimonials*/

.testimonials-container {
    float: left;
    width: 100%;
    padding: 3%;
    background-color: #247d79;
}
.testimonials-title {
    float: left;
    width: 100%;
    color: #ffffff;
    font-family: 'Playfair Display', serif;
    font-size: 34px;
    position: relative;
    text-align: center;
}


.testimonials-conainer {
    float: left;
    width: 100%;
    padding-top: 4%;
}
.our-main-services-desc {
    float: left;
    width: 100%;
    font-family: 'Poppins', sans-serif;
    color: #fff;
}
.testimonial-block {
    float: left;
    width: 100%;
    background-image: url(../images/testi-bg.png);
    background-repeat: no-repeat;
    padding: 46px;
    padding-bottom: 105px;
}
.testimonial-image {
    float: left;
    width: 100%;
}

.testimonial-image img {
    float: none;
    width: 30% !important;
    border-radius: 50%;
    margin: 0 auto;
    display: table;
    border: 3px solid #000000;
}
.testimonial-desc {
    float: left;
    width: 100%;
    font-family: 'Poppins', sans-serif;
    padding: 12px;
    text-align: center;
    color: #fff;
    font-size: 12px;
}

.testimonial-name {
    float: left;
    width: 100%;
    text-align: center;
    font-family: 'Playfair Display', serif;
    color: #000000;
    font-size: 15px;
}
.testimonials-tag {
    float: left;
    width: 100%;
    text-align: center;
    color: #fff;
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    padding: 12px;
    padding-bottom: 4%;
}
/*testimonials*/
.Disclaimer {
    float: left;
    width: 100%;
    text-align: center;
    background-color: #247d79;
    padding: 10px;
    color: #fffffb;
    font-size: 15px;
    font-family: 'Poppins', sans-serif;
}
.copyu {
    float: left;
    width: 100%;
    background-color: #3c3c3a;
    padding: 10px;
    color: #fff;
    text-align: center;
    font-family: initial;
}

.yz1 {
    -webkit-position: fixed;
    /* position: fixed;
    inset: 390px 10px 100px 000px!important;
	text-align: left;
    z-index: 1000;*/
    width: 178px;
    bottom: 0px;
    left: 10px;
    position: fixed;
    z-index: 1111;
}

.yz1 > a > img {
    width: 60px;
}

.yz2 a {
    /*	-webkit-position:fixed;
    position: fixed;
	inset: 360px 10px 100px 000px!important;
    top: 400px;
	left: 100px;
	text-align: right;
    z-index: 1000;*/

    width: 178px;
    bottom: 0px;
    right: -112px;
    position: fixed;
    z-index: 1111;
}

.yz2 > a > img {
    width: 60px;
}





/*footer2  starts*/



.footer2 {
    float: left;
    width: 100%;
    padding: 10px;
    background-color:#000;
    padding: 2%;
    text-align: center;
}
.footer2 a{
    text-decoration: none;
}

.footerabout {
    float: left;
    width: 100%;
    font-size: 20px;
    color: #fb3396;
    text-align: left;
    padding-bottom: 20px;
    font-family: 'Playfair Display', serif;
}
.fa-arrow-right:before {
    content: "\f061";
    padding-right: 10px;
}
.footeraboutdesc {
    float: left;
    width: 100%;
    font-size: 13px;
    color: #fff;
    text-align: left;
    padding-bottom: 20px;
    font-family: 'Poppins', sans-serif;
}
.footer2 span {
    float: left;
    width: 100%;
    font-size: 13px;
    color: #fff;
    text-align: left;
    padding-bottom: 10px;
   
  font-family: 'Poppins', sans-serif;
}
.footer2 a {
    text-decoration: none;
    color:#fff;
}.fa-certificate:before{
  padding-right: 8px;  
}
.footertitle {
    float: left;
    width: 100%;
    font-size: 44px;
    color: #fb3396;
    text-align: center;
    padding-bottom: 20px;
    font-family: Oswald;
}
.footertitledesc{
    float: left;
    width: 100%;
    font-size: 20px;
    color: #fff;
    text-align: center;
    padding-bottom: 20px;
     font-family: Oswald;
}

/*footer2  ends*/


/* Media Query */


@media(min-width:1201px) and (max-width:1650px) {}

@media(min-width:992px) and (max-width:1200px) {}

@media(min-width:768px) and (max-width:991px) {}

@media(min-width:640px) and (max-width:767px) {}


@media(min-width:480px) and (max-width:639px) {
    .mid-logo {
        display: none;
    }

    .whatsapp-call {
        padding-top: 6%;
    }

    .banner_container a.left {
        font-size: 22px;
        color: #fff;
        left: 0;
        top: 35px;
    }

    .banner_container a.right {
        font-size: 20px;
        color: #fff;
        right: 0;
        top: 35px !important;
    }

    .banner-bottom-txt span {
        font-size: 15px;
        line-height: 1px;
    }

    .banner-bottom-txt {

        font-size: 22px;
        line-height: 32px;
    }

    .banner-bottom-txt a {
        font-size: 28px;
    }

    .service-title::before {

        display: none;
    }

    .service-title::after {
        display: none;
    }

    .services-icon i {
    bottom: 290px;
    right: 10px;
}
    .best-service-title {
        font-size: 28px;
    }

    .service-title {
        font-size: 28px;
    }

    .best-service-title::before {
        display: none;

    }

    .best-service-title::after {
        display: none;
    }

    .why-us-block {
        margin-top: 25%;
    }

    .why-us-title {
        font-size: 28px;
    }

    .why-us-title::before {

        display: none;
    }

    .why-us-title::after {
        display: none;
    }

    .testimonials-title {
        font-size: 28px;
    }

    .testimonials-title::before {
        display: none;
    }

    .testimonials-title::after {
        display: none;
    }

    .testimonial-block {
        padding-bottom: 25px;
    }
.testimonial-block {
    float: left;
    width: 100%;
    background-image: url(../images/testi-bg.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    padding: 25px 35px;
        padding-bottom: 25px;
}
        .banner-bottom-head {
    font-size: 26px;
}
    .banner-bottom-image {
    margin-bottom: 20px;
}
.bb-container {
    font-size: 20px;
    line-height: 32px;
    padding: 18px;
}
}

@media(min-width:320px) and (max-width:479px) {
    .mid-logo {
        display: none;
    }

    .whatsapp-call {
        padding-top: 6%;
    }

    .banner_container a.left {
        font-size: 22px;
        color: #fff;
        left: 0;
        top: 35px;
    }

    .banner_container a.right {
        font-size: 20px;
        color: #fff;
        right: 0;
        top: 35px !important;
    }

    .banner-bottom-txt span {
        font-size: 15px;
        line-height: 1px;
    }

    .banner-bottom-txt {

        font-size: 22px;
        line-height: 32px;
    }

    .banner-bottom-txt a {
        font-size: 28px;
    }

    .service-title::before {

        display: none;
    }

    .service-title::after {
        display: none;
    }

   .services-icon i {
    bottom: 290px;
    right: 10px;
}
    .best-service-title {
        font-size: 28px;
    }

    .service-title {
        font-size: 28px;
    }

    .best-service-title::before {
        display: none;

    }

    .best-service-title::after {
        display: none;
    }

    .why-us-block {
        margin-top: 25%;
    }

    .why-us-title {
        font-size: 28px;
    }

    .why-us-title::before {

        display: none;
    }

    .why-us-title::after {
        display: none;
    }

    .testimonials-title {
        font-size: 28px;
    }

    .testimonials-title::before {
        display: none;
    }

    .testimonials-title::after {
        display: none;
    }

    .testimonial-block {
        padding-bottom: 25px;
    }
.testimonial-block {
    float: left;
    width: 100%;
    background-image: url(../images/testi-bg.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    padding: 25px 35px;
        padding-bottom: 25px;
}
    .banner-bottom-head {
    font-size: 26px;
}
        .banner-bottom-image {
    margin-bottom: 20px;
}
.bb-container {
    font-size: 20px;
    line-height: 32px;
    padding: 18px;
}
}
